An accessibility checker plugin for TinyMCE.
Clone or download
Latest commit dd5218d Sep 19, 2018

README.md

TinyMCE Accessibility Checker Plugin (tinymce-a11y-checker)

An accessibility checker plugin for TinyMCE.

Build Status npm

Install

You will need to have an instance of TinyMCE setup prior to using this plugin.

npm install tinymce-a11y-checker --save

# or

yarn add tinymce-a11y-checker

Usage

import tinymce from "tinymce"
import "tinymce-a11y-checker"

tinymce.init({
  selector: "#editor",
  plugins: ["a11y_checker"],
  toolbar: "check_a11y | bold italic ..."
})

Contribute

See the contributing file!

PRs accepted.

MIT